Loading...
Searching...
No Matches
AVDeviceRect Struct Reference
libavdevice

`#include <libavdevice/avdevice.h>`

## Data Fields

int | x
| x coordinate of top left corner
int | y
| y coordinate of top left corner
int | width
| width
int | height
| height

## Detailed Description

Definition at line 115 of file avdevice.h.

## Field Documentation

## x

int AVDeviceRect::x

x coordinate of top left corner

Definition at line 116 of file avdevice.h.

## y

int AVDeviceRect::y

y coordinate of top left corner

Definition at line 117 of file avdevice.h.

## width

int AVDeviceRect::width

width

Definition at line 118 of file avdevice.h.

## height

int AVDeviceRect::height

height

Definition at line 119 of file avdevice.h.

The documentation for this struct was generated from the following file:

- libavdevice/avdevice.h